Frage von Curiosiity, 10

Buildcraft Installieren Forge version?

Hey,

Ich will mir für minecraft die Mod Buildcraft v1.8.9 runterladen, habe Forge 1.8.9 Aber jedes mal wenn ich die Mod dann in den Mod Ordner einfüge, Minecraft starte kommt eine Meldung das ich Forge version (11.15.1.1784.11.16) brauche.

Hab die Version mal gegoogelt, da kam eine zum downloaden aber danach hat sich auch nichts verändert...

Weiß jemand wie ich das Problem lösen kann ich brauche die 1.8 Version weil viele Mods auf dieser Version laufen!

Antwort
von MCKNow, 6

Auf der forge Seite gibt es zwei Versionen :eine stabile Version(rechts) und die neuste (links) downloade mahl die linke Version 1.8.9 oder 1.8 mustt du brobieren. Ich empfehle dir aber mit mods auf der 1.7.10 zu spielen weil es da einfach mehr mods gibt

Kommentar von Curiosiity ,

Habs schon rausgefunden brauche API Forge für version 1.8.9. Ja ich weiß das af 1.7.10 mehr mods sind aber ich finde kein 1.7.10 texturen pack das deorite andesite und noch andere Sachen an blöcken hinzufügt deswegen.

Antwort
von WitherTimeYT, 8

Da steht doch, dass du eine anderen Forge Version benötigtst, installier dir diese Version, dann sollte es gehen.
;)

Kommentar von Curiosiity ,

Ich hab die Version schon runtergeladen, es hat nicht Funktioniert, steht da aber auch.

Kommentar von XVirusX ,

Hast du diese Version auch im Launcher ausgewählt?

Kommentar von Curiosiity ,

Ja habe, habe grade das Problem gefunden, also falls du nochmal so eine Frage sieht. Man Muss Forge API für Buildcraft runterladen, nicht das normale. Das wusste ich nicht, trotzdem danke!

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten